Jump to content

Zamme Barnside

Resident
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Zamme Barnside

  • Rank
    Newbie
  1. Zamme Barnside

    SL HELP :(

    Message on screen is "Requesting region capabilities, attempt 2, 3, 4, ..." I downloaded the viewer and reinstalled it. This did not fix the problem. This is the second day that this problem exists..(.I will try to log back in ) Effective June 15, 2016, you will need to use a web browser that supports TLS 1.2 in order to access the Second Life web cashier; if your browser does not support TLS 1.2, you will not be able to access cashier to send, receive, or exchange L$ after that date. This is what keeps popping up
  2. Is secondlife down atm... My sl worked great for almost a week .. The one day I want to logon It says waiting for region handshake as of june 6 2016 if you did update( which I did ) you can go to this link and install ( my preferences is automatic updates) I have uninstalled and reinstalled 4 times nothing... <-- panics
  3. Is secondlife down atm... My sl worked great for almost a week .. The one day I want to logon It says waiting for region handshake as of june 6 2016 if you did update( which I did ) you can go to this link and install ( my preferences is automatic updates) I have uninstalled and reinstalled 4 times nothing... <-- panics :(
×
×
  • Create New...